<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Login</title>
    </head>
    <body>
        <main>
            <div>
                <h1>Login</h1>
                <form method="post">
                    {% csrf_token %} {{ form.non_field_errors }} {{ form.username.errors }} {{ form.username.label_tag }} {{ form.username }} {{ form.password.errors }} {{ form.password.label_tag }} {{ form.password }}
                    <button type="submit">Login</button>
                </form>
            </div>
        </main>
    </body>
</html>
